<?php
include('header.php');

$service = $_POST['service'];

if($service!='')
{
	?>
<div class="menucenter">
<div class='good'>Оплата прошла успешно. Ваш заказ будет обработан в течении 1(одной) минуты!</div>
	<?
if($service=="popol"){?>
<meta http-equiv="refresh" content="1;URL=still_kab.php">
<?}
}

include('footer.php');
?>
